.gfoot .fbanner {
    gap: 2.5rem;
	justify-content: center;
}

.gfoot .bnrBlock {
    width: calc((100% - 2.5rem * 2) / 3);
}

.gfoot .bnrBlock a {
    flex-direction: column;
}

.gfoot .bnrBlock[class] a img {
    width: 100%;
    padding: 0.4rem;
}

.gfoot .bnrBlock a .text {
    padding: 1.5rem 1.5rem;
    font-weight: 700;
    /* font-size: 1.4rem; */
	font-size: 14px;
	color: #393939;
}
@media (max-width: 768px) {
    .gfoot .fbanner {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1.5rem;
    }

    .gfoot .bnrBlock {
        width: 100%;
        margin: 0;
        max-width: 350px;
    }
}
